Bug 90123 - mkinitrd ignores tar failure
Summary: mkinitrd ignores tar failure
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-02 20:55 UTC by hjl
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 22:02:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to catch tar failure (289 bytes, patch)
2003-05-02 20:56 UTC, hjl
no flags Details | Diff

Description hjl 2003-05-02 20:55:17 UTC
When tar fails, mkinitrd ignores its failure and
generates broken initrd.

Comment 1 hjl 2003-05-02 20:56:57 UTC
Created attachment 91485 [details]
A patch to catch tar failure

Comment 2 Jeremy Katz 2003-05-16 22:02:27 UTC
Will be in 3.5.51


Note You need to log in before you can comment on or make changes to this bug.